/* Localized strings in AppTrap for Portuguese */

"Active" = "Ligado";
"Inactive" = "Desligado";
"Start AppTrap" = "Iniciar AppTrap";
"Stop AppTrap" = "Parar AppTrap";
"Download" = "Fazer Download";
"Don't download" = "Não fazer download";
"New version" = "Nova versão";
"A new version of AppTrap is available, do you want to download it now?" = "Existe uma nova versão do AppTrap, deseja fazer o download agora?";
"The background process is an older version. Would you like to restart it with the newer version?" = "O processo do AppTrap que está a correr é antigo. Gostaria de o reiniciar para correr a nova versão?";
"Restart AppTrap" = "Reiniciar o AppTrap";
"Don't restart AppTrap" = "Não reiniciar o AppTrap";
"The currently running AppTrap background process is an older version. Would you like to restart it with a newer version?\n\nYou can also restart it by pressing the \"Start/Stop AppTrap\" button." = "O processo do AppTrap que está a correr é antigo. Gostaria de o reiniciar para correr a nova versão?\n\nPode também reiniciá-lo carregando no botão \"Ligar/Desligar AppTrap\".";
